html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
.btnlink {
    border: 2px solid #D3D3D3;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    background-color: white;
}
h1 img {
	display: block;
}
h4 {
	font: 16px arial, sans-serif;
	font-weight:bold;
	color: #504529;
	padding-bottom: 6px;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	font-weight: bold;
	text-align: right;
}
.clear {
	clear: both;
}
body {
	background: #7D8596;
	background: url(images/background.jpg) repeat-x;
	text-align: center;
	font: 11px arial, sans-serif;
	color: #74653D;
	padding-bottom: 1px;
	padding-top: 10px;
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 778px;
	position: relative;
	background: url(images/body_bg.gif) repeat-y;
}
#header {
	position: absolute;
	top: 0;
	left: 243px;
	width: 535px;
	height: 279px;
	background: url(images/header_2.jpg) no-repeat;
}
#left {
	float: left;
	width: 243px;
}
#logo {
	width: 244px;
	height: 180px;
	background: url(images/header_1.jpg) no-repeat;
	text-align: center;
	color: #595959;
}
	#logo h1 {
		padding-top: 30px;
		font: 24px "arial narrow", arial, sans-serif;
	}
#news {
	background: url(images/news_bg.jpg) repeat-y;
	padding-left: 37px;
	padding-right: 22px;
	padding-bottom: 3px;
	text-align: justify;
	}
	#news h2 {
		font-size: 12px;
		color: #8D265B;
	}
	#news h3, #news p {
		font-size: 11px;
		font-weight:bold;
		margin: 1em 8px 1em 0;
	}
	#news a {
		color: #464544;
		font-weight: bold;
		text-decoration: underline;
	}
	#news a:hover {
		color: #3B8BA6;
	}
	#news .more {
		font-weight: bold;
		font-size: 9px;
	}
	#news .hr-dots {
		background: center url(images/dots.gif) repeat-x;
		height: 10px;
	}
#right {
	float: right;
	width: 510px;
	padding-right: 9px;
	padding-top: 225px;
}
	#right h2 {
		font: 18px arial, sans-serif;
		color: #720D45;
		border-bottom: 1px solid #C4AE7C;
		padding-bottom: 6px;
		margin-bottom: 1em;
	}
	#right h3 {
		font: 14px arial, sans-serif;
		font-weight:bold;
		color: #987005;
		border-bottom: 1px solid #C4AE7C;
		padding-bottom: 6px;
		margin-bottom: 1em;
		margin-top: 2em;
	}
	#right .left {
		margin-right: 18px;
	}
	#right .more {
		font-weight: bold;
		font-size: 10px;
	}
#welcome {
	font: 14px arial, sans-serif;
	margin-right: 20px;
}
#corp {
	float: left;
	font-size: 13px;
}
#corp {
	margin-right: 1%;
}
	#corp-img {
		background: url(images/pic_bike.jpg) no-repeat;
		width: 120px;
		float: right;
		padding-top: 120px;
		margin-left: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 3px;
		font-size: 11px;
		font-weight: bold;
	}
	#corp-img2 {
		width: 120px;
		float: right;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#corp-imgBig {
		width: 210px;
		float: right;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.r-image {
		float: right;
		clear: right;

		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}


#spacer {
	height: 1em;
}
#footer {
	background: #CCCCCC url(images/footer_bg.gif) no-repeat center;
}
#logos{
	background: url(images/logos.gif) no-repeat;
	height:90px;
	display:block;
	background-position:center top;
}
#address {
	text-align: center;
	padding: 6px 0px 7px 00px;
	font-size: 11px;
	color: #373737;
	font-weight:bold;
}
#copyright {
	text-align: center;
	height:30px;
}
	#copyright a:hover {
		color:#3B8BA6;
	}
#footerline{
	height:10px;
	margin-top:0px;
	display:block;
	font-size:1px;
}
#menu {
	margin-left: 9px;
	padding:0px;
	text-indent:0px;
	background-color:#3C85A6;
	width:234px;
	}
	#menu a.head, a.linkhead{
		cursor:pointer;
		border-bottom:1px solid #FFFFFF;
		background:#8D265B;
		color:#FFFFFF;
		display:block;
		font-weight:bold;
		padding:10px 5px;
		text-indent:10px;
		text-decoration: none;
		font-size:14px;
	}
	#menu a.linkhead:hover {
		text-decoration: underline;
	}
	#menu a.selected {
		background-image: url(expanded.gif);
	}
	#menu a.current {
		background-color:#C28A14;
	}
	#menu ul {
		border-width:0px;
		margin:0px;
		padding:0px;
		text-indent:0px;
	}
	#menu li {
		list-style:none outside none;
		display:inline;
	}
	#menu li li a {
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
		display:block;
		text-indent:15px;
		text-decoration: none;
		padding:7px;
	}
	#menu li li a:hover {
		background-color:#323C55;
		color:#FFFFFF;
	}
